@charset "utf-8";
/* CSS Document */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, em, button { margin:0; padding:0; }
body { font-size:12px; line-height:1.5; font-family:"Microsoft YaHei", Arial, Simsun, sans-serif; color:#333; }
img, fieldset { border:0; margin:0; padding:0; }
input, textarea { font-size:12px; }
input[disabled="disabled"] { color:#a0a0a0; cursor:default; }
table { border-collapse:collapse; }
a { color:#0053aa; text-decoration:none; }
a:hover { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { font-family:Simsun, sans-serif; }
ul, li { list-style: none; }
dfn { font-style: normal; font-family: Arial; }

.main {
  width: 100%;
  height: 100%;
  position: fixed;
  background: url(http://pic.c-ctrip.com/vbooking/many.jpg) center 0 repeat-y;
}
.all {
  position: relative;
  height: 100%;
    width: 100%;
  background: url(http://pic.c-ctrip.com/vbooking/bg.jpg) center 0 no-repeat;
  position: fixed;
  background-repeat: repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
}
.box {
  position: absolute;
  left: 50%;
  top: 60%;
  width: 570px;
  height: 530px;
  text-align: center;
  margin: -395px 0 0 -285px;
}

.logo_bg {
  position: relative;
}
.logo_box {
  height: 310px;
  width: 570px;
  background: rgb(195, 193, 193);
  opacity: 0.3;
  filter: alpha(opacity=30);
  zoom: 1;
  margin-top: 40px;
  border-radius: 3px;
  position: absolute;
  left: 0;
  _margin-left: -93px;
}
.content_box {
  height: 235px;
  padding: 20px 0px 25px 40px;
  margin-top: 40px;
  border-radius: 3px;
  position: absolute;
  left: 0;
  _padding-left: 0;
  _margin-left: -73px;
}

.content_left {
  float: left;
  width: 303px;
  padding: 20px 30px 0 0  ;
  text-align: left;
  position: relative;
}

.content_left p {
  line-height: 22px;
  font-size: 14px;
  color: #ffffff;
  background-color: #8c7277;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: left;
  height: 42px;
  position: relative;
}
.content_left p span {
  display: inline-block;
}

.login-icon{
background-repeat: repeat-y;
width: 22px;
height: 22px;
position:absolute;
left: 15px;
top: 10px;
}
.uicon{
background-image: url(../images/login/u-icon.png);

}
.picon{
background-image: url(../images/login/p-icon.png);
}
input:-webkit-autofill,
    textarea:-webkit-autofill,
    select:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 1000px #8c7277 inset;
         color: #ffffff!important;
    }
.content_left p input[type=text],.content_left p input[type=password] {
  height: 22px;
  vertical-align: top;
  color: #ffffff !important;
  width: 200px;
  background-color: #8c7277 !important;
  border: none;
  font-size: 16px;
  outline: none;
  position: absolute;
  left: 53px;
  padding: 12px 0 8px;
}



.code_box {
  margin-bottom: 10px;
}
.login {
  color: #ffffff;
  font-size: 18px;
  background: #514862;
  text-align: center;
  border-radius: 5px;
  padding: 10px 0;
  display: block;
}
/****padding: 20px 0 10px 0;***/
.content_right {
  float: right;
  border-left: 1px solid #dabfac;
  width: 187px;
  text-align: center;
  font-size: 14px;
  color: #5f526c;
}

.content_right .scan {
  font-size: 16px;
  margin-top: 5px;
}

.vbk_footer {
  position: absolute;
  width: 100%;
  bottom: 0px;
}

.vbk_footer .footer_bg {
  width: 100%;
  background-image: url(http://pic.c-ctrip.com/vbooking/montain.png);
  height: 213px;
  background-position: center 0;
}

.footer_content {
  width: 570px;
  font-size: 12px;
  color: #80748c;
  margin-top: 135px;
  position: absolute;
  left: 50%;
  margin-left: -285px;
}
.footer_content p {
  line-height: 25px;
}